﻿body {
    margin:0;
    padding:0;
    width:100%;
    height:100%;
}
ul,li,p,h1,h2,h3,h4
{
    margin:0;
    padding:0;
    list-style:none;
}

#form11
{
    position:relative;
    margin:0 auto;
    width:1000px;
    overflow:hidden;
}
#form1
{
    width:650px;
}





.mainBox
{
    width:980px;
    background-color:#f2f2f2;
    
    padding:10px;
    background-image:url(/img/mainBorder.jpg);
    background-repeat:repeat-x;
    background-position:top;

}
.mainNews
{
    width:935px;
    border:2px solid #cfd4d8;
    height:350px;
    background-color:#fff;
    padding:20px;
}

.mainTitle
{
    text-align:center;
    border-bottom:2px solid #555;
    height:40px;
    margin-bottom:10px;
}
.mainTitle a
{
    font-family: 微软雅黑, Arial, Helvetica, sans-serif;
    font-size:25px;
    color:#333;
    letter-spacing:2px;
}
.mainText
{
}
.mainTextLeft
{
    float:left;
    width:490px;
    height:310px;
}
.huandeng
{
    position:absolute;
    float:left;
    width:490px;
    height:310px;
    background-repeat:no-repeat;
}
#xinwen
{
    background-image:url(/img/huandeng.jpg);
}
#shipin
{
    background-image:url(/img/shipin.png);
}
.qiehuan
{
    position:relative;
    margin-top:290px;
    height:20px;
    clear:both;
    width:450px;
}
.qiehuan ul
{
    margin-left:10px;
    width:300px;
    float:left;
    height:16px;
}
.qiehuan li
{
    float:left;
    width:80px;
    height:15px;
    line-height:15px;
    text-align:center;
}
.qiehuan a
{
    text-decoration:none;
    font-size:14px;
    color:#666;
    font-weight:bold;
}
#shipin
{
    visibility:hidden;
}
#tpbd
{
    color:#1e79c7;
}
.fenge
{
    border-right:2px solid #636262;
}
.more11
{
    width:45px;
    height:15px;
    line-height:15px;
    float:right;
    border-left:2px solid #636262;
    text-align:center;
}
.more11 a
{
    font-size:13px;
    color:#444;
    text-decoration:none;
    font-weight:bold;
}
.more11 a:hover
{
    color:#db4040;
}
.mainTextRight
{
    float:right;
    width:420px;
}
.rightTitle
{
    height:35px;
    line-height:35px;
    border-bottom:1px dotted #cdcdcd;
}
.mainTextRight_ul
{
    margin-top:15px;
    position:absolute;
    width:100%;
}

.mainTextRight_ul li
{
    height:15px;
    width:420px;
    line-height:15px;
    margin-bottom:12px;
    text-indent:20px;
    background-image:url(/img/01.jpg);
    background-repeat:no-repeat;
    background-position:0 center;
}
.mainTextRight_ul span
{
    float: right;
    color: #888;
    font-size: 12px;
}
.mainTextRight_ul a
{
    font-size:14px;
    text-decoration:none;
    color:#2B587B;
    font-weight:600;
}
.mainTextRight_ul a:hover
{
    color:#db4040;
}
.pageMore
{
    position:relative;
    margin-top:254px;
    height:20px;
}
.pageMore ul
{
    width:65px;
    float:right;
    height:20px;
}
.pageMore li
{
    width:14px;
    height:11px;
    line-height:9px;
    text-align:center;
    background-image:url(/img/liBg1.jpg);
    float:left;
    margin-left:4px;
    margin-top:2px;
}
.pageMore_ul a
{
    font-size:12px;
    color:white;
    font-weight:500;
    text-decoration:none;
}
#pageMore01
{
    background-image:url(/img/liBg.jpg);
}

.gonggaoBox
{
    height:167px; 
    width:100%;
    margin-top:20px;
}

.gonggaoLeft
{
    width:475px;
    height:165px;
    float:left;
    border:1px solid #c2c2c2;
    background-color:white;
}
.gonggaoTop
{
    overflow: hidden;
    height: 120px;
    width: 43px;
    float: left;
    margin-left: 0px;
    margin-top: -13px;
}
.gonggaoLeft_ul
{
    width:420px;
    margin-top:15px;
    float:left;
    height:125px;
}
.gonggaoLeft_ul li
{
    
}
.gonggaoLeft_ul span
{
    float: right;
    color: #888;
    font-size: 12px;
}

.gonggaoLeft_ul a
{
    font-size:14px;
    color:#333;
    text-decoration:none;
}
.gonggaoLeft_ul a:hover
{
    color:#db4040;
}

.gonggaoRight
{
    width:475px;
    height:165px;
    float:right;
    border:1px solid #c2c2c2;
    background-color:#E4E7E9;

}
.home_zfxx_tit 
{
    width: 146px;
    float: left;
    padding: 20px 0px;
}
.home_zfxx_cont 
{
    width: 320px;
    float: left;
    margin-top: 15px;
}
.home_zfxx_cont a
{
    border-style: none;
    text-decoration: none;
    color: #333;
    outline-style: none;
    font-size:13px;
}
.home_zfxx_cont a:hover
{
    color:#db4040;
}

.sub01
{
    cursor: pointer;
    height: 25px;
    width: 146px;
    float: left;
    text-align: center;
    margin-left: 10px;
    margin-top: 1px;
    line-height: 24px;
    background: url(images/04.png) no-repeat scroll left top transparent;
    
}

.sub02 
{
    cursor: pointer;
    height: 25px;
    width: 146px;
    float: left;
    text-align: center;
    margin-left: 10px;
    margin-top: 10px;
    line-height: 24px;
    background: url(images/04.png) no-repeat scroll left center transparent;
}

.sub03 {
    cursor: pointer;
    height: 25px;
    width: 146px;
    float: left;
    text-align: center;
    margin-left: 10px;
    margin-top: 10px;
    line-height: 24px;
    background: url(images/04.png) no-repeat scroll left bottom transparent;
}

.home_zfxx_a 
{
    height: 43px;
    width: 475px;
    background: none repeat scroll 0% 0% #FFF;
    float: left;
    color: #357CB8;
    text-align: center;
    margin-top: 13px;
    line-height: 45px;
}
.home_zfxx_a a {
    color: #357CB8;
    border-style: none;
    text-decoration: none;
    outline-style: none;
    font-size:13px;
}
.home_zfxx_a a:hover
{
    color:#db4040;
}
.qixian_dt
{
    height:165px; 
    width:100%;
    margin-top:15px;
}
.qixianLeft
{
    width:475px;
    height:165px;
    float:left;
    border:1px solid #C7CED1;
    background-color:white;
}
.qixian_title
{
    height:40px;
    width:100%;
    background-image:url(images/titBg.jpg);
    border-bottom: 2px solid #A3B6CA;
}
.qixianLeft_ul
{
    width:420px;
    margin-top:10px;
    margin-left:40px;
    height:90px;
}
.qixianLeft_ul li
{
    margin-top:9px;
    height:14px;
    line-height:14px;
    background-image:url(/img/02.jpg);
    background-repeat:no-repeat;
    background-position:0 center;
    text-indent:15px;
}
.qixianLeft_ul span
{
    float: right;
    color: #888;
    font-size: 12px
}
.qixianLeft_ul a
{
    font-size:14px;
    color:#333;
    text-decoration:none;
}
.qixianLeft_ul a:hover
{
    color:#db4040;
}
.qixianRight
{
    width:475px;
    height:165px;
    float:right;
    border:1px solid #C7CED1;
    background-color:white;
}
.qixianRight_ul
{
    width:450px;
    margin:6px auto 0;
    height:105px;
}
.qixianRight_ul li
{
    width:137px;
    height:30px;
    float:left;
    margin-right:19px;
    background-image:url(images/tjsj_bg.jpg);
    background-repeat:no-repeat;
    margin-bottom:8px;
    text-indent:40px;
    line-height:30px;
    letter-spacing:5px;
}
.qixianRight_ul a
{
    color:#343434;
    text-decoration:none;
    font-size:14px;
}
.qixianRight_ul a:hover
{
    color:#db4040;
}
.wsbsBox
{
    height:160px; 
    width:100%;
    margin-top:15px;
}
.wsbsBoxLeft
{
    width:475px;
    height:162px;
    float:left;
    border:1px solid #C7CED1;
    background-color:white;
}
.wsbsBoxLeft a
{
    border-style: none;
    cursor: pointer;
    text-decoration: none;
    color: #333;
    outline-style: none;
    font-size:14px;
}

.wsbsBoxLeft1
{
    width:475px;
    height:162px;
    float:left;
    border:1px solid #C7CED1;
    background-color:white;
}
.wsbsBoxLeft1 a
{
    border-style: none;
    cursor: pointer;
    text-decoration: none;
    color: #333;
    outline-style: none;
    font-size:14px;
}

.home_d_wsbs_cont 
{
    width:450px;
    height:100px;
    margin:0 auto;
}
.home_d_wsbs_cont  li
{
    width:180px;
    height:52px;
    float:left;
    line-height: 52px;
    font-size: 14px;
    background-repeat:no-repeat;
    margin-left:28px;
    text-align:center;
    margin-top:4px;
}
.home_d_wsbs_cont a:hover
{
    color:#db4040;
}

#wsbs_01 {
    background-image:url(images/banshi_1.jpg);
}

#wsbs_02 {
    background-image:url(images/banshi_2.jpg);
}

#wsbs_03 {
    background-image:url(images/banshi_3.jpg);
}

#wsbs_04 {
    background-image:url(images/banshi_4.jpg);
}

.wsbsBoxRight
{
    width:475px;
    height:162px;
    float:right;
    border:1px solid #C7CED1;
    background-color:white;
}
.wsbsBoxRight21
{
    width:475px;
    height:162px;
    float:right;
    border:1px solid #C7CED1;
    background-color:white;
}
.wsbsBoxRight21 ul
{
    margin:10px 0 0 15px;
    position:relative;

}
.wsbsBoxRight21 li
{
    float:left;
    width:200px;
    height:206px;
    padding-right:10px;
}
.wsbsBoxRight21 img
{
    float:left;
    border:0;
}
.wsbsBoxRight21 a
{
    text-decoration:none;
    font-size:14px;
    color:#357CB8;
}
.wsbsBoxRight21 p
{
    padding-top:6px;
    line-height:21px;
    font-size:13px;
}
.wsbsBoxRight21 h3
{
    margin-top:5px;
    color:#357CB8;
}

.wsbsBoxRight_fd
{
    width:220px;
    height:120px;
    background-repeat:no-repeat;
    background-position:right center;
    float:left;
}
.wsbsBoxRight_fd1
{
    width:240px;
    height:120px;
    background-repeat:no-repeat;
    background-position:right;
    float:right;
}
.wsbsBoxRight_fd1 ul
{
    margin-top:35px;
}
.wsbsBoxRight_fd1 li
{
    font-size:14px;
    padding-top:5px;
}
.wsbsBoxRight_fd2
{
    width:220px;
    background-repeat:no-repeat;
    background-position:right;
    padding:15px 0 0 15px;
    font-size:13px;
    float:left;
}
.wsbsBoxRight_fd2 input
{
    margin-bottom:5px;
}
.wsbsBoxRight_fd1 img
{
    border:0;
    margin-top:10px;
    float:left;
}

.wsbsBoxRight_fd img
{
    margin:10px 0 0 15px;
    border:0;
}
.wsbsBoxRight_fd p
{
    color:#666;
    font-size:14px;
    margin-bottom:10px;
    height:20px;
}
.wsbsBoxRight_fd span
{
    width:102px;
    display:inline-block;
    height:20px;
    text-align:right;
}
.cx_box
{
    text-align:center;
}
.cx_button
{
    width:200px;
    margin-left:110px;
}
#ImageButton1
{
    margin-right:20px;
}
.textBox
{
    width:200px;
}

.gundonDiv
{
    margin-top:15px;
    width:100%;
    height:170px;
    border:1px solid #C7CED1;
}
.gundongBox
{
    width:100%;
    height:42px;
    background-image:url(images/titBg.jpg);
}

.gundongImg
{
    float:left; 
    height:42px;
    width:118px;
    margin-left:20px;
    background-image:url(images/zhuanxiang.jpg);
    background-repeat:no-repeat;
    background-position:bottom;
}
.gundongText
{
    height:120px;
    width:973px;
    overflow:hidden;
    position:absolute;
}
.gundongMiddle
{
    position:absolute;
    width:1850px;
    height:90px;
    padding-top:20px;
    overflow:hidden;
    z-index:11;
}
.gundongMiddle li
{
    float:left;
    width:302px;
    height:93px;
}
.gundongLeft
{
    width:33px;
    height:100%;
    background-image:url(images/04.gif);
    background-position:center;
    background-repeat:no-repeat;
    float:left;
    z-index:99999;
    cursor:pointer;
}
.gundongRight
{
    float:right;
    width:33px;
    height:100%;
    background-image:url(images/05.gif);
    background-position:center;
    z-index:99999;
    background-repeat:no-repeat;
    cursor:pointer;
}

.hot_left {
    height: 20px;
    width: 20px;
    float: left;
    margin-left: 10px;
    margin-top: 50px;
}
.hot_midd_ul {
    height: 129px;
    width: 297px;
    float: left;
    margin-left: 5px;
}
.bottom
{
    width:100%;
    height:157px;
    border:1px solid #C6CED1;
    margin-top:15px;
}

.bottom_title
{
    height:39px;
    width:100%;
    background-image:url(images/titBg.jpg);
}
.bottom_list
{
    height:28px;
    width:100%;
    background-image:url(images/02.gif);
}
.bottom_ul
{
    height:100%;
    padding-left:35px;
}
.bottom_ul li
{
    float:left;
    font-weight: bold;
    height:31px;
    line-height:31px;
    font-size:14px;
    color:white;
    cursor:pointer;
    text-align:center;
    padding:0 10px;
}
#bot1
{
    color: #12537E;
    background-color:#fff;
}
.zizhiqu
{
    width:900px;
    height:70px;
    padding-top:20px;
    margin:0 auto;
}
.zizhiqu ul
{
    height:65px;
    width:900px;
    position:absolute;
}
.zizhiqu li
{
    float:left;
    margin:4px;
    height:15px;
    margin-bottom:10px; 
}
.zizhiqu a
{
    color:#333;
    font-size:13px;
    text-decoration:none;
}
.zizhiqu a:hover
{
    color:#db4040;
}
#lianjie1
{
    visibility:visible;
}
#lianjie2
{
    visibility:hidden;
}
#lianjie3
{
    visibility:hidden;
}
.banquan
{
    height:72px;
    width:100%;
    background-color:#1e68a7;
}
.banquan p
{
    font-size:14px;
    color:white;
    height:20px;text-align:center;
    padding-top:10px;
}
.clear
{
    clear:both;
    height:1px;
}

.CrossBox
{
    margin-top:15px;
    width:963px;
    height:50px;
    border-left:1px solid #e9e9e9;
}
#Cross_left
{
    position:absolute;
    left:1px;
    width:33px;
    height:100px;
    background-image:url('/img/04.gif');
    background-repeat:no-repeat;
    background-position:center;
    cursor:pointer;
}
.Cross_img
{
    height:93px;
    width:900px;
    overflow:hidden;
    position:relative;
    left:33px;
}
.Cross_img img
{
    border:0;
    float:left;
    padding-right:6px;
}
#Cross_right
{
    position:absolute;
    right:1px;
    height:100px;
    width:33px;
    background-image:url('/img/05.gif');
    background-repeat:no-repeat;
    background-position:center;
    cursor:pointer;
}
.Cross_img ul
{
    list-style:none;
    width:1850px;
    height:50px;
}
.Cross_img li
{
    list-style:none;
    width:235px;
    height:93px;
    float:left;
}

.chaxun
{
    text-indent:120px;
}
.chaxun img
{
    border:0;
}
.tijiao
{
    width:200px;
    margin:0 auto;
    height:30px;
    clear:both;
    text-align:center;
}
.tijiao input
{
    width:100px;
    height:30px;
}
.peixunL
{
    width:120px;
    height:120px;
    float:left;
}
.peixunL img
{
    margin-top:4px;
}
.peixunR
{
    width:260px;
    float:right;
    height:110px;
    padding-right:15px;
}
.peixunR li
{
    float:left;
    width:70px;
    height:52px;
    margin:5px 10px 0 30px;
}
.peixunR img
{
    border:0;
    width:70px;
    height:52px;
}
#px1
{
    background-image:url(/img/peixun1.jpg);
    background-repeat:no-repeat;
}
#px2
{
    background-image:url(/img/peixun2.jpg);
    background-repeat:no-repeat;
}
#px3
{
    background-image:url(/img/peixun3.jpg);
    background-repeat:no-repeat;
}
#px4
{
    background-image:url(/img/peixun4.jpg);
    background-repeat:no-repeat;
}


#move_img
{
    
    color:#333;
    font-size:13px;
}
#move_img p
{
    padding:4px 10px;
    line-height:18px;
    height:50px;
}
#move_img a
{
    text-decoration:none;
    font-size:14px;
    color:#357CB8;
}
#move_img a:hover
{
    color:#db4040;
}
.nextPage
{
    text-align:center;
    height:20px;
}
.xiexingBox_div
{
    width:600px;
    margin:0 auto;
}
.banziBox
{
    width:728px;
    height:300px;
    text-align:center;

}
.banziBox img
{
    border:0;
    width:140px;
    height:192px;
    margin-bottom:15px;
}
.banziBox p
{
    width:585px;
    height:54px;
    line-height:54px;
    background-color:#2E76BC;
    margin:0 auto;
    text-align:center;
    font-size:14px;
    color:#f1f1f1;
}
.banziBox span
{
    font-size:16px;
    font-weight:bold;
}

.banzi_jianjie
{
    height:300px;
    text-align:center;
    width:728px;
}

.banzi_jianjie div
{
    float:left;
    width:300px;
    text-align:center;
    padding-left:40px;
}
.banzi_jianjie img
{
    border:0;
    width:140px;
    height:192px;
    margin-bottom:15px;
}

.banzi_jianjie p
{
    width:240px;
    height:54px;
    line-height:54px;
    background-color:#2E76BC;
    margin:0 auto;
    text-align:center;
    font-size:14px;
    color:#f1f1f1;
}
.banzi_jianjie span
{
    font-size:16px;
    font-weight:bold;
}
